#hs-a{
  top: 6%;
  left: 51.8288888888889%;
}
#hs-b{
  top: 26.75%;
  left: 31.0133333333333%;
}
#hs-c{
  top: 26.75%;
  left: 35.6155555555556%;
}
#hs-d{
  top: 26.75%;
  left: 40.7455555555556%;
}
#hs-e{
  top: 26.75%;
  left: 52.1666666666667%;
}
#hs-f{
  top: 44.0416666666667%;
  left: 12.2455555555556%;
}
#hs-g{
  top: 61.3333333333333%;
  left: 22.5477777777778%;
}
#hs-h{
  top: 75.1666666666667%;
  left: 49.7388888888889%;
}
#hs-i{
  top: 75.1666666666667%;
  left: 52.42%;
}
#hs-j{
  top: 82.0833333333333%;
  left: 34.3911111111111%;
}
